﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:400,400i,700,700i');

/* WonderWebs-XHTML 8.1 Responsive template - Website stylesheet - Copyright 2017 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{font-family:'Open Sans', sans-serif;font-weight:400;font-size:15px;line-height: 150%;}/* Default font and colour */
h1{font-family:'Open Sans Condensed', sans-serif;font-weight:700;font-size:28px;line-height: 150%;}
h2{font-family:'Open Sans Condensed', sans-serif;font-weight:700;font-size:22px;line-height: 150%;}
h3{line-height: 150%;}
h4{}
h5{}
h6{}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong,b{}/* Bold text - Google fonts use numeric values e.g. 700 for bold */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{}
a:active, a:hover{}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color:#eee;}
.Footer span:hover,.Footer a:active,.Footer a:hover{color:#fff;}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background: #ffffff;}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding-bottom:0;}/* Paper padding */
.Shadow{box-shadow: none;}/* Paper shadow */
.PaperBorder{border:none;}/* Paper border */
.Paper,.Footer{}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:13.541%;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Ask-Logo.png") no-repeat scroll 0 0 #ffffff;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{} /* Invisible link to homepage */
.MenuBar{background: #233f59 none repeat scroll 0 0;border-radius: 4px;}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{display: none;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{display: none;}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.FooterWrapper{background: #111;}
.Footer{background: transparent;}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{padding-top:24px;}/* Left table cell */
.Content{padding-top:24px;}/* Central table cell. */
.Right{padding-top:24px;}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{padding:0;}/* Attached to bottom of Paper */
.Below{background: #172837 none repeat scroll 0 0;padding: 36px 0;}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{}
.Right .Container,.Right .NoContainer,.SearchPane{width:320px;}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{border: medium none;}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border:none}/* First menu item */
.MenuBar ul.Menu a{border:none}/* Root separator */
.MenuBar ul.Menu a.last{border:none}/* Last menu item */
.MenuBar ul.Menu .sub a.first{border:none}/* First submenu item */
.MenuBar ul.Menu .sub a{border:none}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{border:none}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{color: #fff;background:transparent;}/* Menu */
.MenuBar ul.Menu a.branch{color: #fff;background:transparent;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{color:#fff;background:#d03437;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{color:#fff;background:#d03437;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{color: #fff;background:#233f59;}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{color: #fff;background:#233f59;}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{color: #fff;background:#d03437;}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{color: #fff;background:#d03437;}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{padding:0 18px;}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {float: right;margin: 5px 0 10px 15px;}
.edn_articleDetails .edn_mediaContainer {float: none !important;margin: 5px 0 10px !important;}
.edn_numberComments,.edn_numberOfVievs{display:none !important;}
.eds_news_Ozone.eds_subCollection_news .edn_article .edn_readMoreButtonWrapper {text-align: left;}
.eds_news_Ozone.eds_subCollection_news .edn_aditionalBox {margin: 15px 0 30px;padding: 0;}
.edn_11791_article_list_wrapper .edn_metaDetails{display:none !important;}
.eds_news_Ozone {margin-bottom:0;}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer > img{width:100%;}

.FooterContent{width:100%;max-width:960px;margin:0 auto;}
.FooterContent h4{color:#d6d6d6;}
.FooterContent p{color: #8c8c8c;}
.FooterContent a{color: #8c8c8c;}
.FooterContent a:hover{color: #ffffff;}
.FooterContent > div > div {padding: 0 18px;}
.FooterContent .RightColumn{width:25%}



/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140.png") no-repeat scroll 0 0 / 640px 70px #ffffff;border-bottom: 1px solid #a2a2a2;}/* Header */
.hamburger .mean-nav{}/* Menu item background */
.hamburger a.meanmenu-reveal{background: transparent;box-shadow: none;color: #d90404;}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
.hamburger a.meanmenu-reveal span {background: #333333;}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {float:none;margin:5px 0;}
.FooterContent .RightColumn{width:100%}
}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {

}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {
.Paper, .Footer {max-width: 960px;}

}